            body{
                height:100%;
                width:100%;
                background-image: url('https://ppapmosurigaoadministrativedivision.com/images/PPA_Admin_Bldg.jpg');     
                background-size:100% 1000px; 
                background-repeat:no-repeat;
                background-color: transparent;
                opacity: 0.5;
                z-index: -1;
            }
            .menu_bar{
                float:right;
                width:auto;
                height:auto;
            }
            
            .menu_bar ul{
                list-style-type:none;
                margin:0;
                margin-right:100px;
                padding:0;
                overflow:hidden;
            }
            
            .menu_bar ul li{
                float:right;
            }
            
            .menu_bar ul li a{
                display:block;
                color:black;
                text-align:center;
                padding:16px;
                text-decoration:none;
                font-family:Arial, Helvetica, sans-serif;
                font-size:14;
                font-weight:Bold;
            }
            
            .menu_bar ul li a:hover{
                text-decoration:underline;
            }
            .title-dash{
                float:right;
            }
            .title-dash h1{
                position:absolute;
                right:100px;
                font-family:Arial, Helvetica, sans-serif;
                font-weight:Bold;
                color:#00008B;
            }
